=== docs/requirements.txt ===
sphinx>=1.3.6
sphinx_rtd_theme
sphinxcontrib_github_alt
