## jupyter-client 4.4.0

=== debian/changelog ===
jupyter-client (4.4.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2017 20:31:01 +0100

jupyter-client (4.4.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Nov 2016 11:54:37 +0000

jupyter-client (4.4.0-1) experimental; urgency=medium

  * New upstream version.
  * Added sphinx' rtd theme to the build-deps.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 05 Sep 2016 10:48:33 +0200

jupyter-client (4.3.0-1) experimental; urgency=medium

  * Bumped standards-version up.
  * New upstream version.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 10 Jul 2016 13:49:13 +0200

jupyter-client (4.2.2-1) experimental; urgency=medium

  Team upload

  [ Julien Puydt ]
  * Initial release. (Closes: #800903)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Cristau ]
  * Use dh_install instead of PYBUILD_NAME
  * Update to 4.2.2
  * Add DPMT to Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Fri, 08 Apr 2016 12:44:27 +0200
