=== debian/control ===
Source: jupyter-client
Maintainer: Julien Puydt <julien.puydt@laposte.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Standards-Version: 3.9.8
Homepage: https://github.com/jupyter/jupyter_client
Build-Depends: debhelper (>= 9),
               dh-python,
               ipython,
               ipython3,
               python-all,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-sphinx-rtd-theme,
               python-traitlets,
               python-zmq,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx-rtd-theme,
               python3-traitlets,
               python3-zmq
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-client.git

Package: python-jupyter-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Jupyter protocol client APIs (Python 2)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels and the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends.
 .
 This package installs the library for Python 2.

Package: python3-jupyter-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter protocol client APIs (Python 3)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels and the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends.
 .
 This package installs the library for Python 3.

Package: jupyter-client
Architecture: all
Section: utils
Depends: python3-jupyter-client (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Jupyter protocol client APIs (tools)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels and the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends.
 .
 This package contains the jupyter-kernelspec tool.

Package: python-jupyter-client-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Jupyter protocol client APIs (documentation)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels and the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends.
 .
 This package contains documentation.
