=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	@echo "Tests disabled to avoid circular dependencies"

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html docs debian/python-jupyter-client-doc/usr/share/doc/python-jupyter-client-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
