## jupyter-client 5.1.0

=== debian/changelog ===
jupyter-client (5.1.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Added a manpage for jupyter-run (help2man and elbow grease).
  * Bump d/watch version to 4.

  [ Gordon Ball ]
  * New upstream release
  * Updated to Standards-Version 4.1.0
  * Add jupyter-run to package descriptions in d/control
  * Updated debhelper compat level to 10
  * Add ${sphinxdoc:Built-Using} to documentation package
  * Add dependency on jupyter-core to jupyter-client package, to ensure
    that commands like kernelspec can be invoked as jupyter kernelspec
  * Add Testsuite: autopkgtest-pkg-python (only the autodep8 package-
    can-be-imported test is performed)
  * Add myself to uploaders

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 04 Sep 2017 02:31:30 +0200
