=== debian/control ===
Source: jupyter-client
Maintainer: Julien Puydt <julien.puydt@laposte.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Gordon Ball <gordon@chronitis.net>
Section: python
Priority: optional
Standards-Version: 4.1.0
Homepage: https://github.com/jupyter/jupyter_client
Build-Depends: debhelper (>= 10),
               dh-python,
               ipython,
               ipython3,
               python-all,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-sphinx-rtd-theme,
               python-traitlets,
               python-zmq,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx-rtd-theme,
               python3-traitlets,
               python3-zmq
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-client.git
Testsuite: autopkgtest-pkg-python

Package: python-jupyter-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Jupyter protocol client APIs (Python 2)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels, the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends,
 and the "jupyter run" command to execute a script on a jupyter kernel.
 .
 This package installs the library for Python 2.

Package: python3-jupyter-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter protocol client APIs (Python 3)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels, the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends
 and the "jupyter run" command to execute a script on a jupyter kernel.
 .
 This package installs the library for Python 3.

Package: jupyter-client
Architecture: all
Section: utils
Depends: python3-jupyter-client (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         jupyter-core
Description: Jupyter protocol client APIs (tools)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels, the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends
 and the "jupyter run" command to execute a script on a jupyter kernel.
 .
 This package contains the jupyter-kernelspec and jupyter-run tools.

Package: python-jupyter-client-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Jupyter protocol client APIs (documentation)
 This software component contains the reference implementation
 of the Jupyter protocol. It also provides client and kernel
 management APIs to work with kernels, the "jupyter kernelspec"
 entry point to install kernelspecs for use with Jupyter frontends
 and the "jupyter run" command to execute a script on a jupyter kernel.
 .
 This package contains documentation.
