## jupyter-client 5.2.2

=== debian/changelog ===
jupyter-client (5.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Feb 2018 23:55:41 +0100

jupyter-client (5.2.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * Put myself in uploaders and the team as maintainer like my other packages.
  * Refresh d/copyright.

  [ Gordon Ball ]
  * New upstream release.
  * Retire patch 0001-use-setuptools-for-everything; upstream now
    unconditionally imports setuptools.
  * Update to Standards-Version: 4.1.2
  * Install the upstream changelog.
  * Patch out use of sphinxcontrib_github_alt during documentation build.
  * Use python3 sphinx to build documentation.
  * Add a manpage for jupyter-kernel.

 -- Gordon Ball <gordon@chronitis.net>  Sat, 23 Dec 2017 11:39:13 +0000
