=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: jupyter-client
-Maintainer: Julien Puydt <julien.puydt@laposte.net>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Julien Puydt <julien.puydt@laposte.net>,
            Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/jupyter/jupyter_client
 Build-Depends: debhelper (>= 10),
                dh-python,
@@ -13,20 +13,19 @@
                python-all,
                python-pytest,
                python-setuptools,
-               python-sphinx,
-               python-sphinx-rtd-theme,
                python-traitlets,
                python-zmq,
                python3-all,
                python3-pytest,
                python3-setuptools,
+               python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-traitlets,
                python3-zmq
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-client.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-client.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-client.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-client
 Testsuite: autopkgtest-pkg-python
 
 Package: python-jupyter-client
