=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/([\d\.-]+)\.tar\.gz/jupyter-client-$1.tar.gz/ \
 https://github.com/jupyter/jupyter_client/tags .*/archive/(.*)\.tar\.gz
