## jupyter-client 5.2.3

=== debian/changelog ===
jupyter-client (5.2.3-1) unstable; urgency=medium

  [ Gordon Ball ]
  * Delete d/.git-dpm; git-dpm tracking information is out of date and the
    repository has already been converted to patches-unapplied.
  * New upstream version 5.2.3
  * Set Rules-Requires-Root: no

  [ Julien Puydt ]
  * Bump std-ver to 4.1.4.
  * Use my debian.org mail address.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 02 May 2018 21:01:34 +0200
