=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: jupyter-client
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>,
+Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/jupyter/jupyter_client
 Build-Depends: debhelper (>= 10),
                dh-python,
@@ -27,6 +27,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-client
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-jupyter-client
 Architecture: all
