=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 	PYTHONPATH=. sphinx-build -b html docs debian/python-jupyter-client-doc/usr/share/doc/python-jupyter-client-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k docs/changelog.rst
