## jupyter-client 5.2.4

=== debian/changelog ===
jupyter-client (5.2.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Gordon Ball ]
  * New upstream version 5.2.4
  * Update to Standards-Version 4.3.0

  [ Julien Puydt ]
  * Bump dh compat to 11.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 18:40:15 +0200
