=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/jupyter/jupyter_client
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                ipython,
                ipython3,
@@ -22,8 +22,6 @@
                python3-sphinx-rtd-theme,
                python3-traitlets,
                python3-zmq
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-client
 Testsuite: autopkgtest-pkg-python
