=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html docs debian/python-jupyter-client-doc/usr/share/doc/python-jupyter-client-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-jupyter-client-doc/usr/share/doc/python-jupyter-client-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
