## jupyter-client 5.3.4

=== debian/changelog ===
jupyter-client (5.3.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Gordon Ball ]
  * New upstream version 5.3.4
  * Version runtime dependency on jupyter_core, as per setup.py

 -- Gordon Ball <gordon@chronitis.net>  Wed, 13 Nov 2019 16:21:58 +0000

jupyter-client (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3
  * Update debhelper compat level to 12

 -- Gordon Ball <gordon@chronitis.net>  Wed, 09 Oct 2019 18:08:40 +0000

jupyter-client (5.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Gordon Ball ]
  * New upstream version

 -- Gordon Ball <gordon@chronitis.net>  Wed, 25 Sep 2019 19:54:35 +0000
