=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/jupyter/jupyter_client
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                ipython,
                ipython3,
@@ -29,7 +29,7 @@
 
 Package: python-jupyter-client
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-jupyter-core (>= 4.6.0)
 Description: Jupyter protocol client APIs (Python 2)
  This software component contains the reference implementation
  of the Jupyter protocol. It also provides client and kernel
@@ -41,7 +41,7 @@
 
 Package: python3-jupyter-client
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-jupyter-core (>= 4.6.0)
 Description: Jupyter protocol client APIs (Python 3)
  This software component contains the reference implementation
  of the Jupyter protocol. It also provides client and kernel
