## jupyter-client 6.1.2

=== debian/changelog ===
jupyter-client (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2

 -- Gordon Ball <gordon@chronitis.net>  Wed, 01 Apr 2020 18:00:34 +0000

jupyter-client (6.1.0-1) unstable; urgency=medium

  * Run the test suite as an autopkgtest
  * New upstream version 6.1.0
  * Rebase patches

 -- Gordon Ball <gordon@chronitis.net>  Fri, 20 Mar 2020 07:56:28 +0000

jupyter-client (6.0.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release 6.0.0.
  * Bump std-vers to 4.5.0.

  [ Gordon Ball ]
  * Python 2.7 support was dropped upstream by this version, so drop package
    python-jupyter-client accordingly (Closes: #936772)

  [ Julien Puydt ]
  * Add patch to fix a syntax warning (Closes: #948355).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 04 Mar 2020 11:05:00 +0100
