=== debian/control ===
--- 
+++ 
@@ -4,17 +4,11 @@
            Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jupyter/jupyter_client
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               ipython,
                ipython3,
-               python-all,
-               python-pytest,
-               python-setuptools,
-               python-traitlets,
-               python-zmq,
                python3-all,
                python3-pytest,
                python3-setuptools,
@@ -26,18 +20,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-client
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-
-Package: python-jupyter-client
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-jupyter-core (>= 4.6.0)
-Description: Jupyter protocol client APIs (Python 2)
- This software component contains the reference implementation
- of the Jupyter protocol. It also provides client and kernel
- management APIs to work with kernels, the "jupyter kernelspec"
- entry point to install kernelspecs for use with Jupyter frontends,
- and the "jupyter run" command to execute a script on a jupyter kernel.
- .
- This package installs the library for Python 2.
 
 Package: python3-jupyter-client
 Architecture: all
