## jupyter-client 6.1.6

=== debian/changelog ===
jupyter-client (6.1.6-1) unstable; urgency=medium

  * New upstream version 6.1.6
  * Patch out (test) dependency on async_generator - this is a backport only
    needed for python 3.5, which is not targeted here.
  * Add build-depends, test-depends on python3-pytest-asyncio

 -- Gordon Ball <gordon@chronitis.net>  Wed, 15 Jul 2020 20:12:43 +0000

jupyter-client (6.1.5-2) unstable; urgency=medium

  * Allow stderr in the autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Mon, 13 Jul 2020 17:29:06 +0000

jupyter-client (6.1.5-1) unstable; urgency=medium

  * New upstream version 6.1.5

 -- Gordon Ball <gordon@chronitis.net>  Sun, 05 Jul 2020 10:52:33 +0000

jupyter-client (6.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gordon Ball ]
  * New upstream version 6.1.3

 -- Gordon Ball <gordon@chronitis.net>  Fri, 24 Apr 2020 19:41:43 +0000
