=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                ipython3,
                python3-all,
                python3-pytest,
+               python3-pytest-asyncio,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
