## jupyter-client 6.1.11

=== debian/changelog ===
jupyter-client (6.1.11-2) unstable; urgency=medium

  [ Julien Puydt ]
  * Bump standards-version to 4.5.1.
  * Bump dh compat to 13.

  [ Gordon Ball ]
  * Patch deprecated syntax causing a SyntaxWarning on install

 -- Gordon Ball <gordon@chronitis.net>  Mon, 01 Feb 2021 18:39:06 +0000

jupyter-client (6.1.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * d/watch: remove unnecessary filenamemangle
  * New upstream version 6.1.11

 -- Gordon Ball <gordon@chronitis.net>  Sun, 10 Jan 2021 17:34:03 +0000
