=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: jupyter-client
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jupyter/jupyter_client
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                ipython3,
                python3-all,
@@ -17,8 +17,8 @@
                python3-sphinx-rtd-theme,
                python3-traitlets,
                python3-zmq
-Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-client.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-client
+Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-client.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-client
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
