=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP pytest-3 jupyter_client
Depends: @, python3-pytest, python3-pytest-asyncio, python3-mock, python3-ipykernel, python3-ipython, python3-sphinx
Restrictions: allow-stderr
