## jupyter-client 7.0.6

=== debian/changelog ===
jupyter-client (7.0.6-2) unstable; urgency=medium

  * Add breaks against ipykernel < 6, nbconvert < 6, jupyter-console < 6.4.0-3

 -- Gordon Ball <gordon@chronitis.net>  Fri, 12 Nov 2021 18:52:03 +0000

jupyter-client (7.0.6-1) unstable; urgency=medium

  * d/watch: allow v prefix for tags
  * New upstream version 7.0.6
  * Rebase patches
  * d/rules: update CHANGELOG location
  * d/control: add b-d on nest-asyncio, tornado
  * d/tests/control: requires ipykernel >= 6 for test
  * d/control: Standards-Version: 4.6.0

 -- Gordon Ball <gordon@chronitis.net>  Sat, 06 Nov 2021 19:27:24 +0000

jupyter-client (6.1.12-1) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Gordon Ball ]
  * New upstream version 6.1.12
  * Rebase patches, drop deprecated syntax patch (applied upstream)

 -- Gordon Ball <gordon@chronitis.net>  Sun, 15 Aug 2021 18:34:37 +0000
