## jupyter-client 7.1.2

=== requirements.txt ===
entrypoints
jupyter_core>=4.6.0
nest-asyncio>=1.5
python-dateutil>=2.1
pyzmq>=13
tornado>=4.1
traitlets
