=== debian/changelog ===
jupyter-client (7.1.2-1) unstable; urgency=medium

  * New upstream version 7.1.2

 -- Gordon Ball <gordon@chronitis.net>  Tue, 25 Jan 2022 08:55:03 +0000

jupyter-client (7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1

 -- Gordon Ball <gordon@chronitis.net>  Mon, 17 Jan 2022 16:38:04 +0000

jupyter-client (7.1.0-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream version 7.1.0

  [ Julien Puydt ]
  * Uploading, since it seems to give different results with
  dask.distributed.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Dec 2021 08:17:25 +0100
