=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/jupyter_client
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -12,11 +12,13 @@
                python3-all,
                python3-pytest,
                python3-pytest-asyncio,
+               python3-nest-asyncio,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
+               python3-tornado,
                python3-traitlets,
-               python3-zmq
+               python3-zmq,
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-client
 Testsuite: autopkgtest-pkg-python
@@ -25,6 +27,9 @@
 Package: python3-jupyter-client
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-jupyter-core (>= 4.6.0)
+Breaks: python3-ipykernel (<< 6),
+        python3-jupyter-console (<< 6.4.0-3~),
+        python3-nbconvert (<< 6),
 Description: Jupyter protocol client APIs (Python 3)
  This software component contains the reference implementation
  of the Jupyter protocol. It also provides client and kernel
