=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k docs/changelog.rst
+	dh_installchangelogs -k CHANGELOG.md
