=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(rc|a|b)/$1~$2/ \
https://github.com/jupyter/jupyter_client/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
