## jupyter-client 7.3.1

=== debian/changelog ===
jupyter-client (7.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 14 May 2022 10:36:54 +0200

jupyter-client (7.3.0-3) unstable; urgency=medium

  * Add version dependency on python3-pytest-asyncio also in
  d/tests/control (Closes: #1010822).
  * Add a patch to avoid a pytest warning turning into an error.
  * Add a dep on python3-pytest-timeout.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 May 2022 18:19:33 +0200

jupyter-client (7.3.0-2) unstable; urgency=medium

  * Add version dependency on python3-pytest-asyncio, because CI
  fails.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 04 May 2022 14:00:01 +0200

jupyter-client (7.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update b-deps.
  * Checked dask.distributed builds with this (Closes: #1000271).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 01 May 2022 22:39:14 +0200
