=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: jupyter-client
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Julien Puydt <jpuydt@debian.org>,
-           Gordon Ball <gordon@chronitis.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyter/jupyter_client
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                ipython3,
                python3-all,
-               python3-pytest,
-               python3-pytest-asyncio,
+               python3-entrypoints,
+               python3-jupyter-core,
+               python3-mypy <!nocheck>,
+               python3-myst-parser,
                python3-nest-asyncio,
+               python3-pytest <!nocheck>,
+               python3-pytest-asyncio (>= 0.18.0) <!nocheck>,
+               python3-pytest-timeout <!nocheck>,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tornado,
                python3-traitlets,
-               python3-zmq,
+               python3-zmq
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-client
 Testsuite: autopkgtest-pkg-python
@@ -26,10 +30,10 @@
 
 Package: python3-jupyter-client
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-jupyter-core (>= 4.6.0)
+Depends: python3-jupyter-core (>= 4.6.0), ${misc:Depends}, ${python3:Depends}
 Breaks: python3-ipykernel (<< 6),
         python3-jupyter-console (<< 6.4.0-3~),
-        python3-nbconvert (<< 6),
+        python3-nbconvert (<< 6)
 Description: Jupyter protocol client APIs (Python 3)
  This software component contains the reference implementation
  of the Jupyter protocol. It also provides client and kernel
@@ -42,10 +46,10 @@
 Package: jupyter-client
 Architecture: all
 Section: utils
-Depends: python3-jupyter-client (= ${binary:Version}),
+Depends: jupyter-core,
+         python3-jupyter-client (= ${binary:Version}),
          ${misc:Depends},
-         ${python3:Depends},
-         jupyter-core
+         ${python3:Depends}
 Description: Jupyter protocol client APIs (tools)
  This software component contains the reference implementation
  of the Jupyter protocol. It also provides client and kernel
