## jupyter-client 7.3.4

=== debian/changelog ===
jupyter-client (7.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add missing build-depends.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 09 Jun 2022 17:34:55 +0200
