=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                ipython3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-entrypoints,
+               python3-hatchling <!nocheck>,
                python3-jupyter-core,
                python3-mypy <!nocheck>,
                python3-myst-parser,
