=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP pytest-3 jupyter_client
Depends: python3-ipykernel (>= 6),
         python3-ipython,
         python3-mock,
         python3-pytest,
         python3-pytest-asyncio (>= 0.18.0),
         python3-pytest-timeout,
         python3-sphinx,
         @
Restrictions: allow-stderr
