## jupyter-client 7.4.9

=== debian/changelog ===
jupyter-client (7.4.9-2ubuntu1) noble; urgency=medium

  * d/p/remove-deprecated-utcnow.patch: remove deprecated utcnow()
  * d/p/ignore-datetime-warnings.patch: with python 3.12, some datetime
    functions emit a DeprecationWarning. Ignore those for now.

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 20 Feb 2024 10:21:18 -0300

jupyter-client (7.4.9-2) unstable; urgency=medium

  * Team upload.
  * Add missing build-dependency (python3-dateutil)

 -- Julian Gilbey <jdg@debian.org>  Sun, 15 Jan 2023 21:44:40 +0000

jupyter-client (7.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Autopkgtest tests with all python versions (closes: #1012493)
  * Update d/copyright file
  * Remove autopkgtest-pkg-python testsuite (it only runs superficial
    tests)
  * Use dh-sequence-* in build-depends
  * Fix some lintian warnings

 -- Julian Gilbey <jdg@debian.org>  Sun, 15 Jan 2023 10:54:16 +0000
