=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: jupyter-client
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
 Standards-Version: 4.6.1
 Homepage: https://github.com/jupyter/jupyter_client
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                ipython3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-dateutil,
                python3-entrypoints,
                python3-hatchling <!nocheck>,
                python3-jupyter-core,
@@ -27,7 +30,6 @@
                python3-zmq
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-client.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-client
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-jupyter-client
@@ -65,7 +67,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Jupyter protocol client APIs (documentation)
  This software component contains the reference implementation
  of the Jupyter protocol. It also provides client and kernel
