=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,10 @@
-Test-Command: env HOME=$AUTOPKGTEST_TMP pytest-3 jupyter_client
-Depends: python3-ipykernel (>= 6),
+Test-Command: set -e
+ ; for py in $(py3versions -s)
+ ; do echo "Testing with $py:"
+ ; env HOME=$AUTOPKGTEST_TMP $py -m pytest jupyter_client
+ ; done
+Depends: python3-all,
+         python3-ipykernel (>= 6),
          python3-ipython,
          python3-mock,
          python3-pytest,
