## jupyter-client 8.6.2

=== debian/changelog ===
jupyter-client (8.6.2-3) unstable; urgency=medium

  * Team upload
  * Suggest -doc package in python3- package, and vice versa
  * Use psutil for determining network interfaces and addresses
  * Autopkgtest needs to depend on net-tools for /sbin/ifconfig on Ubuntu
    (closes: #1078713)

 -- Julian Gilbey <jdg@debian.org>  Thu, 15 Aug 2024 21:50:16 +0100

jupyter-client (8.6.2-2) unstable; urgency=medium

  * Team upload
  * Improve watchfile so downloaded source has sensible filename

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Aug 2024 12:39:12 +0100

jupyter-client (8.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.6.2

  [ Gordon Ball ]
  * Dependencies:
    + drop python3-nest-asyncio (no longer required)
    + drop python3-sphinx-rtd-theme (docs)
    + add python3-sphinx-autodoc-typehints, python3-pydata-sphinx-theme (docs)

  [ Matthias Klose ]
  * Disable the intersphinx extension for the build, accesses the network
    for the build.

  [ Julien Puydt ]
  * Drop dep on entrypoints.
  * Fix build sources after successful build (Closes: #1045762).

  [ Julian Gilbey ]
  * Depend on pytest-jupyter for tests
  * Update autopkgtest script to work with newer jupyter-core, and use
    Spyder-based mechanism for running tests multiple times if needed
  * Use sphinxcontrib-github-alt for documentation build (now packaged)
  * Move documentation to /usr/share/doc/python3-jupyter-client
  * Use local intersphinx to map to ipython docs

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Aug 2024 12:39:00 +0100
